Subject: bug#9723: 24.0.50; Emacs Clipboard crash

From: Joseph Jones <[email-masked]>
Date: Wed, 1 Feb 2012 20:04:06 -0800

OK, thanx. I'll try to get it up and going again tomorrow.

-----Original Message-----
From: Eli Zaretskii [mailto:[email-masked]] 
Sent: Wednesday, February 01, 2012 7:48 PM
To: Joseph Jones
Cc: [email-masked]
Subject: Re: bug#9723: 24.0.50; Emacs Clipboard crash

> From: Joseph Jones <[email-masked]>
> CC: "[email-masked]" <[email-masked]>
> Date: Wed, 1 Feb 2012 14:08:38 -0800
> 
> Never seen this one before either, though this might be an issue with the CEDET tools in Emacs I don't see the Emacs should be crashing from it. I'll keep this session up and going for you as long as I can.

That session is no longer needed.  Please start a new one, with the breakpoint that I suggested.  We need to understand which code requests such a strange resize, and why.